<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Warm-Up</comment>
    <elapsed>00:04:37</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Faster</comment>
    <elapsed>00:06:38</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:07:38</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Back Down</comment>
    <elapsed>00:08:10</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:08:33</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Back Down</comment>
    <elapsed>00:09:02</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Interval 1 (1/4)</comment>
    <elapsed>00:10:04</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Interval 1 (2/4)</comment>
    <elapsed>00:10:19</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Interval 1 (3/4)</comment>
    <elapsed>00:10:34</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Sprint (4/4)</comment>
    <elapsed>00:10:50</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:11:05</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Interval 2 (1/4)</comment>
    <elapsed>00:12:21</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Interval 2 (2/4)</comment>
    <elapsed>00:12:51</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Interval 2 (3/4)</comment>
    <elapsed>00:13:21</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Interval 2 (4/4)</comment>
    <elapsed>00:13:52</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:14:10</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:14:24</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Interval 3 (1/4)</comment>
    <elapsed>00:15:44</elapsed>
    <rpe>7.3</rpe>
  </segment>
  <segment>
    <comment>Interval 3 (2/4)</comment>
    <elapsed>00:16:29</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Interval 3 (3/4)</comment>
    <elapsed>00:17:15</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Interval 3 (4/4)</comment>
    <elapsed>00:17:57</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:18:26</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:18:44</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Interval 4 (1/4)</comment>
    <elapsed>00:19:58</elapsed>
    <rpe>7.3</rpe>
  </segment>
  <segment>
    <comment>Interval 4 (2/4)</comment>
    <elapsed>00:21:01</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Interval 4 (3/4)</comment>
    <elapsed>00:21:59</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Interval 4 (4/4)</comment>
    <elapsed>00:22:59</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:23:59</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Interval 5 (1/4)</comment>
    <elapsed>00:25:47</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Interval 5 (2/4)</comment>
    <elapsed>00:27:48</elapsed>
    <rpe>7.3</rpe>
  </segment>
  <segment>
    <comment>Interval 5 (3/4)</comment>
    <elapsed>00:29:48</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Interval 5 (4/4)</comment>
    <elapsed>00:31:47</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:33:50</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Interval 6 (1/4)</comment>
    <elapsed>00:36:05</elapsed>
    <rpe>7.3</rpe>
  </segment>
  <segment>
    <comment>Interval 6 (2/4)</comment>
    <elapsed>00:37:06</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Interval 6 (3/4)</comment>
    <elapsed>00:38:05</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Interval 6 (4/4)</comment>
    <elapsed>00:39:05</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:40:06</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Interval 7 (1/4)</comment>
    <elapsed>00:41:55</elapsed>
    <rpe>7.3</rpe>
  </segment>
  <segment>
    <comment>Interval 7 (2/4)</comment>
    <elapsed>00:42:39</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Interval 7 (3/4)</comment>
    <elapsed>00:43:25</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Interval 7 (4/4)</comment>
    <elapsed>00:44:09</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:44:57</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Interval 8 (1/4)</comment>
    <elapsed>00:46:21</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Interval 8 (2/4)</comment>
    <elapsed>00:46:51</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Interval 8 (3/4)</comment>
    <elapsed>00:47:21</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Interval 8 (4/4)</comment>
    <elapsed>00:47:51</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:48:23</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Interval 9 (1/4)</comment>
    <elapsed>00:49:39</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Interval 9 (2/4)</comment>
    <elapsed>00:49:54</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Interval 9 (3/4)</comment>
    <elapsed>00:50:09</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:50:24</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Warm-Down</comment>
    <elapsed>00:50:44</elapsed>
    <rpe>5.0</rpe>
  </segment><segment>
    <comment>End</comment>
    <elapsed>00:54:59</elapsed>
    <rpe>5.0</rpe>
  </segment>
</training>